Okay I got an error about upgrade

Asked by Lynne Stevens on 2012-12-10

Trying to upgrade to 11.04 and got this error
An unresolvable problem occurred while calculating the upgrade.

Please report this bug against the 'update-manager' package and include the following error message:
'E:Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.'

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu update-manager Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2012-12-10
Last query:
2012-12-10
Last reply:
2012-12-10

I suggest you use the Natty alternate CD and upgrade with that. To get to the newer releases quicker and cleaner, wipe the Maverick install out and clean install Precise (12.04) then restore user data from backup

Lynne Stevens (jackie40d) said : #2

I have a WiFi only and 11.04 does not see the internal Wifi driver and it does not have the driver for RT2970 or RALink Wifi
Only 10.10 will load and run on the WiFi connection PLUS it see's the RTLink and has the driver so it goes with it and I have to wait for the B43 Internal driver for my WiFi connection and then activate it and use the package manager to download the B43 driver
Oh yeah 12.xx does not see the RT2870 and does not have a driver for it
WiFi is the only way I connect to the internet . .

Why not just clean install with Precise and side step all this upgrade malarkey. There is the usual Broadcom driver installer in Precise.

Lynne Stevens (jackie40d) said : #4

I would but no one has said if they had fixed the HPLIP file as of yet . . My Printer / scanner was left out of Cups 1.6 and what ever the HPLIP file is in 12.04 will not see my printer and print or scan a page to my computer . . I need my printer and scanner to work
I can pull my hard drive out and see if it will run it . . I have had 12.04 installed 4 times and could not print or scan with the HP m1522nf MFP . . Xsane said no scanner and trying to print said No Printer connected . . ?